Summary  	: A graphical file finding program
Name     	: gtkfind
Version  	: 1.1
Release  	: 1
Copyright	: GPL
Group    	: Utilities
Source0  	: %{name}-%{version}.tar.bz2
Source1  	: %{name}.desktop
Prefix   	: /usr/X11R6
BuildRequires	: gtk+-devel
BuildRoot	: %{_tmppath}/%{name}-buildroot

%description
gtkfind is a graphical file finding program, written by Matt Grossman
<mattg@oz.net> and distributed under the terms of the GNU GPL.  It
requires X and the freely distributable (GPL) gtk toolkit to run.  gtk
is available from www.gtk.org and other places.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
%configure
make CCFLAGS="${RPM_OPT_FLAGS}" LDFLAGS="${RPM_OPT_FLAGS} -s"

%install
XBD=$RPM_BUILD_ROOT/usr/X11R6/bin
XMD=$RPM_BUILD_ROOT%{_mandir}/man1
test -d $XBD || mkdir -p $XBD
test -d $XMD || mkdir -p $XMD
install -s -m 555 gtkfind $XBD
install -m 444 gtkfind.1 $XMD
mkdir -p $RPM_BUILD_ROOT/usr/share/peanut/apps/Utilities
cp %{SOURCE1} $RPM_BUILD_ROOT/usr/share/peanut/apps/Utilities

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
/*
